petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscDrawLGCreate

Creates a line graph data structure.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawLGCreate(PetscDraw draw,PetscInt dim,PetscDrawLG *outlg)

Collective on PetscDraw

### Input Parameters

| draw | - the window where the graph will be made.
| dim | - the number of curves which will be drawn

### Output Parameters

outlg -the line graph context

### See Also

PetscDrawLGDestroy()

Level:intermediate
Location:src/sys/classes/draw/utils/lgc.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages